Subject: Application - Soft Skills Trainer - Freelance
From: Arindam Chakraborty <[email-masked]>
To: [email-masked]
Date: Sat, 4 Jul 2020 16:47:00 +0530

Dear Sir/ Madam,

I am Arindam Chakraborty. I have more than 10 years of Learning and
Development experience in Sales Training, Communication & Soft Skills
Training, Process & Product Training with the Automobiles, BPO, Telecom &
Hospitality sectors.

At present I am working with Centum Learning Limited as Deputy Manager
Training, handling Sales, Soft Skills, Product & Process training for Tata
Motors at Kolkata, and I am looking for an opportunity in Training or
Operations for any location.

Best Regards,

Arindam Chakraborty
7765939791